### Method

# St ThemeNode get_parent

#### Declaration [src]

    StThemeNode*
    st_theme_node_get_parent (
      StThemeNode* node
    )

#### Description [src]

Gets the parent themed element node.

#### Return value

Type: `StThemeNode`

The parent `StThemeNode`, or `NULL` if this is the root node of the tree of theme elements.

The returned data is owned by the instance.
The return value can be `NULL`.